body
{
	font-family: verdana,tahoma,arial;
	font-size: 12px;
	color: #404040;
	line-height: 18px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

td
{
/* MVR 2009-01-20: 
	font-family: verdana,tahoma,arial;
	font-size: 12px;
*/	
	color: #404040;
	line-height: 18px;
}

h1, .title {
	font-size: 14px;
	font-weight:bold;
	color: #2f2f30;
}
h1 {
	font-size: 16px;
}
h2 {
	font-size: 14px;
}

a
{
	color: #333333;
	text-decoration: underline;
}

a.active
{
	color: #333333;
	text-decoration: underline;
}

a:hover
{
	color: #000000;
	text-decoration: none;
}

.toptext, a.toptext {
	font-size: 10px;
	color: #404040;
	text-decoration: none;
}

.bottomtext, a.bottomtext {
	font-size: 10px;
	color: #2f2f30;
	text-decoration: none;
}

.images {
	border: 1px solid #2f2f30;
}

input
{
	font-weight: bold;
	font-size: 90%;
	font-family: verdana,tahoma,arial;
}

textarea
{
	font-weight: bold;
	font-size: 90%;
	font-family: verdana,tahoma,arial;
}

fieldset
{
	padding: 8px;
}

legend
{
	color: #404040;
	font-weight: bold;
}

.btn {
	background-color: #2f2f30;
	color: #ffffff;
}

.txt, textarea {
	border: 1px solid #2f2f30; /* #0000ff */
}

td.paginabalk {
	font-family: courier, verdana, arial;
	font-size: 90%;
	font-weight: bold;
	background-color: #EDEDED;
	border: 1px solid #C0C0C0;	
}

td.caph {
	font-weight: bold; font-size: 70%; padding: 2px; padding-right: 8px;
	color: #FFFFFF;
	background-color: #026330;
	border-bottom: 2px solid #629D29;
}
td.capho, td.caphoa {
	font-weight: bold; font-size: 70%; padding: 2px; padding-right: 8px;
	color: #FFFFFF;
	cursor: default;
	background-color: #026330;
	border-bottom: 2px solid #629D29;
}
td.caphoa {
	color: #FFFFFF;
	background-color: #026330;
	border-bottom: 2px solid #FFFFFF;
}
td.capv {
	font-weight: bold; font-size: 70%;
}

div.error {
	color: #CC0000;
	padding: 4px 4px 10px 4px;
}

.label {
	border-radius: 4px;
	color: black;
	display: inline-block;
	font-weight: bold;
	padding: 4px 8px;
}
.label.score-0 {
	background-color: orangered;
}
.label.score-1 {
	background-color: orange;
}
.label.score-2 {
	background-color: yellow;
}
.label.score-3 {
	background-color: greenyellow;
}
.label.score-4 {
	background-color: green;
}